## gnu-which 2.21+dfsg

=== debian/changelog ===
gnu-which (2.21+dfsg-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:17:35 +0000

gnu-which (2.21+dfsg-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1065438)

 -- Boyuan Yang <byang@debian.org>  Mon, 04 Mar 2024 11:48:22 -0500

gnu-which (2.21+dfsg-3) unstable; urgency=medium

  * debian/clean: Make sure that directory ends with trailing slash
    to avoid FTBFS with recent debhelper.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Aug 2023 19:04:38 -0400

gnu-which (2.21+dfsg-2) unstable; urgency=medium

  * Source-only upload.
  * debian/rules: Install NEWS files as upstream changelog.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Mar 2022 18:15:59 -0400

gnu-which (2.21+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #992539)
    + Exclude which.info and which.texi files for non-free license.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 06:13:36 -0400
