=== debian/control ===
Source: gnu-which
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://savannah.gnu.org/projects/which
Vcs-Browser: https://salsa.debian.org/debian/gnu-which
Vcs-Git: https://salsa.debian.org/debian/gnu-which.git

Package: gnu-which
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 debianutils (<< 5.1-2~),
Provides: which
Description: Utility to show the full path of commands
 This package provides GNU implementation of which command.
 This tool provides the functionality to show the full path
 of commands.
