=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//" \
  https://ftp.gnu.org/gnu/which/ which-@ANY_VERSION@@ARCHIVE_EXT@
